@charset "utf-8"

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 100
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 100
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 100
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 200
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 200
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 200
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 300
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 300
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 300
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 400
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 400
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 400
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 500
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 500
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 500
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 600
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 600
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 600
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 700
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 700
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 700
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 800
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 800
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 800
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 900
  font-display: swap
  src: url(../webfonts/cyrillic-italic.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 900
  font-display: swap
  src: url(..webfonts/latin-ext-italic.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: italic
  font-weight: 900
  font-display: swap
  src: url(../webfonts/latin-italic.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 100
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 100
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 100
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 200
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 200
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 200
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 300
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 300
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 300
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 400
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 400
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 400
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 500
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 500
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 500
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 600
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 600
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 600
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 700
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 700
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 700
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 800
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 800
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 800
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD

/* cyrillic */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 900
  font-display: swap
  src: url(../webfonts/cyrillic-normal.woff2) format('woff2')
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116

/* latin-ext */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 900
  font-display: swap
  src: url(../webfonts/latin-ext-normal.woff2) format('woff2')
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF

/* latin */
@font-face 
  font-family: 'Jost'
  font-style: normal
  font-weight: 900
  font-display: swap
  src: url(../webfonts/latin-normal.woff2) format('woff2')
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD



// Update Bulma's global variables
$family-sans-serif: "Jost", sans-serif
$footer-padding: 1.0rem 2.5rem

/* on small resolutions */
@media screen and (max-width:1023px) 
  /* add left and right margins to menu */
  .navbar-brand
    margin-left: 0.5em!important
  
  .navbar-menu
    margin-right: 0.5em!important
  
  /* allow menu items to wrap */
  .navbar-menu
    flex-shrink: 1!important
  
  .navbar-end
    flex-wrap: wrap!important

html
    scroll-behavior: smooth

body
    font-family: $family-sans-serif
    display: flex
    flex-direction: column
    min-height: 100vh


body[theme="dark"]
    filter: invert(1) hue-rotate(180deg)


section
    flex: 1


img[theme="dark"],
picture[theme="dark"],
video[theme="dark"],
pre[theme="dark"]
    filter: invert(1) hue-rotate(180deg)

.menu
  position: relative!important
  top: 0!important

#image-gay
  width: auto
  height: auto
  max-height:90vh

